html {overflow-y:scroll}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}

input, button {margin:0;padding:0;font-family:GungsuhChe;font-size:0.83em}
p {margin:0;padding:0;word-break:break-all}
pre {overflow-x:scroll;font-size:0.9em}
a:link, a:visited {color:#000;text-decoration:none}
.tqshl {position:relative;width:325px;text-align:center;padding:0 1px}
#ravcf {display:inline-block;text-align:center;font-size:0.91em;padding:10px;border:1px solid #a45894}
.bvn {display:inline;width:616px;text-align:center;padding:0 0 5px}
#wgptmw {display:block;width:501px;text-align:center;margin:6px}
.eswyjg {text-align:center;padding:10px}
#qcqwcg {display:block;width:602px;font-size:1.05em;margin:2px}
.ybkgsm {display:inline-block;width:710px;padding:0 8px;margin:0 4px}
.zds {display:inline-block}

.zajpc {text-align:center;margin:0 2px;border:1px solid #777f7c}
#xvz {text-align:center;font-size:1.14em;margin:0 0px}

#wpqtt {position:relative;width:845px;height:225px;text-align:center;font-size:1.25em;margin:9px}
#jjdxub {text-align:center;margin:1px}

.suikx {position:relative;font-size:1.05em;margin:0 6px}
#kfuae {position:relative;width:337px;padding:0 0 10px}
.xmiiy {display:inline-block;width:402px;font-size:1.09em;margin:0 0 1px}
#qxlr {text-align:center}

.ilsfy {margin:0 6px}
.izpwo {display:inline-block;height:181px;text-align:center;font-size:0.92em;margin:4px}
.pyrnua {margin:3px}
#psd {position:relative;text-align:center}
.irr {position:relative;height:298px;padding:5px;margin:0 0 9px}
#tdjch {width:431px;height:138px;text-align:center}

#peel {height:177px;text-align:left;margin:0 0 10px}
.gbm {position:relative;text-align:center}
.mcs {text-align:center;padding:1px;margin:0 0 6px}

.rijadl {position:relative;text-align:center;padding:0 0 3px;margin:0 6px}
.ztfgqh {text-align:center}
.nlyiq {position:relative;text-align:left;padding:0 4px}
#wfm {display:block;width:774px;height:135px;text-align:left;padding:7px;border:1px solid #5c9695}

.fyjqkk {width:873px;text-align:center;border:1px solid #c37412}

#ncxmui {width:341px;height:285px}
#ijb {display:block;width:626px;text-align:center}

.yxfk {display:inline;text-align:center;padding:0 9px;margin:0px}
.rmu {height:225px;font-size:1.1em}

#ballel {display:inline;text-align:left}
.rfnrq {position:relative}
.jdg {display:block;font-size:0.82em;padding:0 0 6px}
#gya {margin:6px}

.gboaea {text-align:center;margin:0 4px}

#teav {}

#ppgjuj {display:block;text-align:left;font-size:0.88em;margin:7px}
.cigfr {text-align:center;font-size:1.16em;padding:0 0 3px}

#opej {}
.xemjf {font-size:1.23em;padding:2px}
.ysbgb {display:inline;width:717px;margin:0 0 9px}

.kih {height:148px;text-align:center;font-size:1.02em;margin:4px}
#rxubw {position:relative;width:821px;padding:10px;margin:0 0 10px}
.funp {width:511px;padding:0 6px}
#zdhzt {font-size:1.02em;padding:0 5px}

.dwxqc {text-align:left;margin:0 0px}
.vtnpu {width:587px;border:1px solid #8c3598}
.stwco {display:inline;width:372px;height:140px;text-align:left;margin:0 8px}

.ffc {display:inline-block;text-align:center;margin:0 0 6px}

.chlh {display:inline;padding:5px}

#qxvrg {width:620px;border:1px solid #4bec40}
.rpe {position:relative;text-align:center;padding:7px}

.lrlipl {}

#mhvgeh {width:690px;text-align:center;padding:0 10px;margin:0 0 5px}

.oiqi {width:720px;text-align:center}
#nbegqk {display:block;text-align:left;margin:4px}
#binwzv {display:inline-block;font-size:0.84em;padding:10px}
.gjh {display:inline-block;width:581px;padding:0 9px;margin:0 4px;border:1px solid #3d86d5}

#muknp {text-align:center}
#zpsac {position:relative;width:705px;text-align:center;margin:1px}

.bkevkd {text-align:center}

#prgvv {text-align:center}
.xcyi {display:inline-block;padding:0 2px;margin:0 0 6px}

.qpu {width:846px;height:259px;text-align:left}
.bqxzdl {position:relative;text-align:center}

.mbxvc {display:inline-block;width:622px;text-align:center;font-size:0.87em;margin:8px}

.nma {position:relative;height:131px;font-size:1.1em;margin:10px}
.kghufy {display:block;position:relative;text-align:center;font-size:0.85em}

.dlc {position:relative;text-align:center}
.ymnoty {display:block}
.nun {width:512px;padding:0 0 5px;border:1px solid #5f8dac}

.kpwb {position:relative;height:231px;border:1px solid #e1a5a6}
